<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layoutContent"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true"
    android:padding="10dp"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.beardedhen.androidbootstrap.BootstrapButton
            android:id="@+id/btn_profile_membershiptype"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            bootstrap:bootstrapBrand="success"
            android:text="@string/lbl_membershiptype_free"
            bootstrap:showOutline="true"
            android:layout_gravity="center|top"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true" />

        <TextView
            android:id="@+id/lbl_profile_points"
            android:text="@string/lbl_profile_points_me"
            android:layout_below="@+id/btn_profile_membershiptype"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@color/text_light_grey"/>

        <TextView
            android:id="@+id/txt_profile_points"
            android:text="0"
            android:layout_centerHorizontal="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/lbl_profile_points"
            android:layout_marginTop="5dp"
            android:textSize="30sp" />

        <TextView
            android:id="@+id/llb_fff"
            android:text="@string/lvl_profile_points"
            android:layout_width="wrap_content"
            android:layout_centerHorizontal="true"
            android:paddingLeft="5dp"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="#aa999999"
            android:textSize="15sp"
            android:layout_alignBottom="@+id/txt_profile_points"
            android:layout_toRightOf="@+id/txt_profile_points"
            android:layout_toEndOf="@+id/txt_profile_points" />

        <TextView
            android:id="@+id/lbl_profile_numberposts"
            android:text="@string/lbl_profile_numofposts_me"
            android:layout_width="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:layout_marginTop="5dp"
            android:layout_below="@id/txt_profile_points"
            android:textColor="@color/text_light_grey"/>

        <TextView
            android:id="@+id/txt_profile_numberposts"
            android:text="0"
            android:layout_width="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_height="wrap_content"
            android:layout_below="@id/lbl_profile_numberposts"
            android:textSize="30sp"
            android:layout_marginTop="5dp"
            />

        <TextView
            android:id="@+id/llb_ffff"
            android:text="@string/lbl_profile_reportedincidents"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="#aa999999"
            android:textSize="15sp"
            android:paddingLeft="5dp"
            android:layout_alignBottom="@+id/txt_profile_numberposts"
            android:layout_toRightOf="@+id/txt_profile_numberposts"
            android:layout_toEndOf="@+id/txt_profile_numberposts" />

        <TextView
            android:id="@+id/lbl_profile_ranking"
            android:text="@string/lbl_profile_ranking_me"
            android:layout_width="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:layout_marginTop="5dp"
            android:layout_below="@id/txt_profile_numberposts"
            android:textColor="@color/text_light_grey"/>

        <TextView
            android:id="@+id/txt_profile_ranking"
            android:text="0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="30sp"
            android:layout_centerHorizontal="true"
            android:layout_below="@+id/lbl_profile_ranking"
            android:layout_marginTop="5dp"
            />

        <TextView
            android:id="@+id/lbl_profile_membersince"
            android:text="@string/lbl_profile_membersince_me"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:layout_marginTop="50dp"
            android:layout_above="@+id/txt_profile_membersince"
            android:layout_centerHorizontal="true"
            android:textColor="@color/text_light_grey"/>

        <TextView
            android:id="@+id/txt_profile_membersince"
            android:text="0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="20sp"
            android:layout_marginTop="5dp"
            android:layout_centerHorizontal="true"
            android:layout_above="@+id/lbl_main_txt5"
            />

        <TextView
            android:id="@+id/lbl_main_txt5"
            android:text="@string/lbl_profile_thanks"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:layout_marginTop="5dp"
            android:textColor="@color/text_light_grey"/>

    </RelativeLayout>


</ScrollView>